Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359544 - [Docs][Install][Admin] remove fcoe link from 'Adding FCP Storage'
Summary: [Docs][Install][Admin] remove fcoe link from 'Adding FCP Storage'
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.2
: 4.0.0
Assignee: Julie
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-24 23:54 UTC by Julie
Modified: 2016-07-28 00:48 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-28 00:48:56 UTC
oVirt Team: Docs


Attachments (Terms of Use)

Description Julie 2016-07-24 23:54:20 UTC
Based on some feedback from Marina that link to FCOE is causing confusion for customers. I believe it was mislinked in the first place and should be removed. 
FCOE is currently not supported. See RFE https://bugzilla.redhat.com/show_bug.cgi?id=1317452 for more information.

Comment 5 Marina 2016-07-25 21:52:15 UTC
The 3.5 guide is talking about FC storage and it should not link to FCOE.
As for 3.6, I am not sure, need to check the docs. Even if FCOE supported in 3.6, it should be referenced from the correct location and not from the section talking about plain FC.

Comment 6 Julie 2016-07-26 01:16:05 UTC
Hi Yaniv, 
  Thanks for bringing the bug up, and yep, that bug is currently covered by Release Notes. I'm just removing the mentioning of FCOE in the general FCP storage section. I have mentioned this to Lucy. Please let her know if specific instructions need to be added in the official docs about the hook.

Kind regards,
Julie


Note You need to log in before you can comment on or make changes to this bug.